
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Roboto:wght@400;700&display=swap');

@import url('navbar.css');
@import url('cardFuncionalidade.css');
@import url('formulario.css');
@import url('tabela.css');
@import url('mensagemEstado.css');

:root {
    --primary-cyan: #00e8fc;
    --primary-blue: #0093da;
    --dark-blue: #12123a;
    --white: #ffffff;
    --text-dark: #12123a;
    --bg-light: #f4f7f6;
    --border-light: #ccc;
}

body {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    color: var(--dark-blue);
    background-color: var(--bg-light);
}

h1, h2, label, .navbar h2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}

.main-container {
    max-width: 1000px;
    margin: 40px auto 80px auto;
    padding: 20px;
    background-color: var(--white);
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    text-align: left;
}

.main-container h1 {
    text-align: center;
}

.main-footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: var(--dark-blue);
    padding: 10px;
    text-align: center;
}

.footer-version {
    font-size: 11px;
    color: rgba(255, 255, 255, 0.5);
    letter-spacing: 1px;
}
